PDA

View Full Version : Can't install slimserver on mac mini intel core duo



ccho
2006-04-19, 19:12
I just purchased a new Mac Mini and attempted to install SlimServer 6.2.1, but the prefs panel is apparently not compatible with my version of the OS. The exact error message is "You cannot open SlimServer preferences pane on this computer. Contact the developer of this software for a newer version." Anyone else have this issue?

I was previously running SlimServer 6.2.1 on my G4 Mac Mini with no problems.

Ben Sandee
2006-04-19, 19:25
On 4/19/06, ccho <ccho.26jjaz1145499301 (AT) no-mx (DOT) forums.slimdevices.com> wrote:
>
>
> I just purchased a new Mac Mini and attempted to install SlimServer
> 6.2.1, but the prefs panel is apparently not compatible with my version
> of the OS. The exact error message is "You cannot open SlimServer
> preferences pane on this computer. Contact the developer of this
> software for a newer version." Anyone else have this issue?


This should really be a FAQ I guess, Apple is selling plenty of the new
intel mac's apparently. Download 6.2.2 here:

http://www.slimdevices.com/downloads/nightly/latest/6.2.2/

Ben

kdf
2006-04-19, 19:26
On 19-Apr-06, at 7:12 PM, ccho wrote:

>
> I was previously running SlimServer 6.2.1 on my G4 Mac Mini with no
> problems.
>
you will need 6.2.2 nightly builds in order to run on an intel-based mac
-k

ccho
2006-04-19, 19:39
Thanks for the quick responses. Is this because the control panel can't run under rosetta?

Ben
2006-04-20, 04:35
Yes. The latest nightlies have an Intel native control panel though.